.faq-middle-section {
  padding-top: 50px;
}
.faq-middle-criteria {
  padding-left: 20px;
}
.card-content {
  min-height: 175px;
}
/* belonging section css  */
.belong-topSection {
  padding: 60px 0px 22px 0px;
  background-color: #ebb3cd;
}

.belong-heading {
  font-family:
    "uad-edge",
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  font-weight: 500;
  font-size: 180px;
  line-height: 80%;
  color: #751f3c;
  max-width: 1006px;
}

/* bottm belong sectoion  */
.belong-bottomSection {
  background-color: #751f3c;
  padding: 160px 0px 43px 0px;
}

.dept-heading {
  font-weight: 300;
  font-size: 30px;
  line-height: 100%;
  font-family: "Inter";
  color: #ffffff;
  margin-bottom: 22px;
}

.belong-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 24px;
}

.dept-col {
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  font-family: "Inter";
  color: #ffffff;
  min-height: 76px;
  padding-top: 5px;
  padding-bottom: 5px;
  /* border-top: 0.5px solid #ffffff99; */
}

.dept-col .border_line {
  border-top: 1px solid #ffffff99;
}

.belong-left {
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.belong-img {
  position: absolute;
  top: -282px;
  width: 517px;
}

.masked-belong {
  aspect-ratio: 517.924 / 530.877;
  max-width: 517.924px;
  width: 100%;
  clip-path: url(#clipBelong);
}

.belong-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.brown-btn {
  background-color: #fff;
  color: #5a0d07;
  width: 328px;
}

.belong-btn {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.brown-btn {
  background-color: #fff !important;
  color: #5a0d07 !important;
  width: 328px !important;
}
.brochure-download-link {
  display: flex;
  padding: 10px 13px 20px;
  background-color: #5a0d07;
  justify-content: space-between;

  color: #fff;
  text-decoration: none;
  width: 100%;
  height: auto;
  font-size: 24px;
  line-height: 100%;
  font-weight: 500;
  /* clip-path: polygon(0% 0%, 100% 0, 100% 66%, 91% 100%, 0% 100%); */
  /* clip-path: polygon(0% 0%, 100% 0, 100% 75%, 93.5% 100%, 0% 100%); */
  clip-path: polygon(
    0% 0%,
    /* top-left */ 100% 0%,
    /* top-right */ 100% 75%,
    /* right side before cut */ 94.7% 100%,
    /* diagonal cut point */ 0% 100% /* bottom-left */
  );
  font-family: "edge";
  text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
  /* Blong here section */
  .belong-heading {
    font-size: 96px;
    line-height: 95px;
  }
  .card-content {
    min-height: auto;
  }

  .belong-topSection {
    padding: 24px 0px 170px 0px;
  }

  .masked-belong {
    aspect-ratio: 278 / 285;
    max-width: 278px;
  }

  .belong-bottomSection {
    padding: 300px 0px 20px 0px;
  }

  .belong-img {
    top: -822px;
    right: 0;
  }

  .dept-heading {
    font-size: 24px;
  }

  .belong-grid {
    column-gap: 16px;
  }

  .dept-col {
    font-size: 16px;
    min-height: 82px;
    padding-top: 10px;
  }

  .belong-left {
    justify-content: normal;
  }

  .belong-btn {
    margin-top: 48px;
  }

  .belong-bottomSection .brochure-download-link {
    height: 78px;
    font-size: 24px;
    padding: 10px 10px 20px;
  }
}
